SBUILD-LAUNCHPAD-CHROOT(1)

NAME
sbuild-launchpad-chroot - Launchpad chroots for sbuild

DESCRIPTION
usage: sbuild-launchpad-chroot [-h] {create,update,remove} ...

launchpad sbuild chroot

  positional arguments:

    {create,update,remove}

create
    Create a new Launchpad-based chroot

update
    Update a Launchpad-based chroot

remove
    Remove a Launchpad-based chroot

  optional arguments:

-h, --help
    show this help message and exit